html {
--scrollbarBG: white;
--thumbBG: #E30A17;
}
body::-webkit-scrollbar {
width: 15px;
}
.mail {padding: 15px; border-radius: 12px; margin-bottom: 15px;}
.mail a {color: #464556; font-size: 18px;}
.mail a i {font-size: 30px; color: #ff4e4f; vertical-align: middle; margin-right: 15px;}
.skype {padding: 15px; border-radius: 12px; margin-bottom: 15px;}
.skype a {color: #464556; font-size: 18px;}
.skype a i {font-size: 30px; color: #02aaf4; vertical-align: middle; margin-right: 15px;}
body {
scrollbar-width: thin;
scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
background-color: var(--thumbBG) ;
border-radius: 6px;
border: 3px solid var(--scrollbarBG);
}
body {
font-family: Lexend Deca,sans-serif;
}
.nav-bar {
background: #ffffff;
border-top: 4px solid #E30A17;
border-bottom: 1px solid #E30A17;
}
.nav-li {
}
.nav-li ul {
float: right;
display: block;
height: 45px;
}
.nav-li ul li {
display: inline-block;
padding: 20px;
font-weight: bold;
list-style-type: none;
}
.nav-li ul li a {
color: #737373;
padding: 10px;
}
.nav-li ul li a:hover {
background: #E30A17;
color: white;
border-radius: 5px;
padding: 10px;
text-decoration: none;
}
.card-header {
background: #FFFFFF;
}
.bars {
background: #E30A17;
color: white;
border-radius: 5px;
padding: 10px;
}
.giris {
background: #FEF9EB;
}
.giris .container {
padding: 20px;
}
.sohbetbar {
margin-top: 20px;
text-align: center;
background: white;
padding: 10px;
border-radius: 5px;
box-shadow: 0px 0px 5px 1px red;
}
.sohbetbar h2 {
font-size: 25px;
font-weight: bold;
border-bottom: 2px solid #E30A17;
padding-bottom: 10px;
color: #E30A17;
}
.sohbetbar input {
margin: 5px;
border: none;
border-bottom: 1px solid #777777;
padding: 10px;
color: black;
outline: 0;
width: 65%;
}
.sohbetbar i {
color: #E30A17;
font-size: 20px;
}
.sohbetbar button {
border: none;
padding: 11px;
width: 70%;
font-weight: bold;
border-radius: 5px;
margin-top: 10px;
background: #E30A17;
border: 2px solid #E30A17;
color: white;
}
.sohbetbar button:hover {
background: white;
color: #E30A17;
}
.sohbetbar .farkli {
background: #E30A17;
color: white;
}
.mesaj {
    text-align: center;
}
.mesaj h2 {
    font-size: 25px;
}
.mesaj h2 {
    font-size: 30px;
    padding-top: 10px;
    color: #E30A17;
    padding-bottom: 5px;
    font-weight: bold;
}
.mesaj h3 {
    font-size: 10px;
}
.mesaj h3 {
    font-size: 19px;
    color: black;
    font-weight: bold;
}
.mesaj h3 span {
    color: #E30A17;
}
.headerbar {
margin: 0px auto;
}
.headerbar .item {
padding: 10px;
background: #E30A17;
color: white;
text-align: center;
border-radius: 5px;
margin-top: 10px;
}
.headerbar .item i {
font-size: 60px;
}
.headerbar .item a {
color: white;
}
.headerbar .ust {
font-size: 20px;
}
.headerbar .alt {
font-size: 13px;
}
.headerbar .item:hover {
background: white;
cursor: pointer;
}
.headerbar .item:hover a {
text-decoration: none;
color: #E30A17;
cursor: pointer;
}
.headerbar label:hover {
cursor: pointer;
}
.headbar {
    margin-top: 1px;
    background: linear-gradient(to right,#E30A17,#E30A17);
    color: white;
    border-radius: 5px;
    padding: 5px;
    padding-left: 10px;
}
.turkiye {
    max-width: 100%;
    height: auto;
}
.hizlibaglan {
margin: 0px auto;
background: white;
margin-top: 40px;
margin-bottom: -100px;
padding: 20px;
border-radius: 10px;
text-align: center;
}
.hizlibaglan h2 {
font-size: 30px;
color: #E30A17;
font-weight: bold;
padding: 5px;
}
.hizlibaglan input {
width: 80%;
padding: 5px;
border-radius: 5px;
margin: 10px;
font-size: 20px;
text-align: left;
border: 1px solid #FEF9EB;
background: #e5e5fa;
}
.hizlibaglan button {
width: 80%;
padding: 10px;
border: none;
background: #E30A17;
color: white;
border-radius: 5px;
font-size: 20px;
}
.hizlibaglan h3 {
font-size: 15px;
padding: 5px;
margin-top: 10px;
color: #9292a2;
}
.altbar {
padding: 10px;
background: #FEF9EB;
}
.altbar>h2 {
text-align: center;
padding: 5px;
font-weight: bold;
font-size: 25px;
background: white;
border-radius: 5px;
color: #E30A17;
box-shadow: 0px 0px 5px 1px #E30A17;
}
.altbar .container-fluet {
margin: 20px 70px 20px;
}

.altbar .col-alt i {
font-size: 40px;
padding: 10px;
color: #FFFFFF;
}
.altbar .col-alt h2 {
font-size: 20px;
color: #ffffff;
font-weight: bold;
}
.altbar .col-alt h3 {
font-size: 15px;
color: #FFFFFF;
}
.col-alt {
-ms-flex: 0 0 33.333333%;
flex: 0 0 31.333333%;
max-width: 33.333333%;
padding: 10px;
background: #E30A17;
margin: 0px auto;
margin-top: 10px;
border-radius: 10px;
text-align: center;
}
.bilgi {
padding: 10px;
background: white;
margin-top: 20px;
border-radius: 5px;
background: white;
color: #E30A17;
}
.bilgi h1 {
color: #E30A17;
font-size: 20px;
border: none;
text-align: center;
font-weight: bold;
}
.bilgi p {
color: #72706f;
}
.devam {
display: none;
}
.devambtn {
border: none;
padding: 5px;
font-weight: bold;
border-radius: 5px;
background: #E30A17;
color: white;
font-size: 15px;
margin-bottom: 10px;
}
.yukari {
display: none;
position: fixed;
bottom: 0;
right: 0;
border: none;
padding: 10px;
margin-bottom: 10px;
margin-right: 10px;
background: #E30A17;
border-radius: 5px;
color: white;
font-size: 20px;
}
.sosyalmedya {
background: white;
padding: 10px;
border-radius: 5px;
}
.sosyalmedya a {
text-decoration: none;
}

.soz {
font-size: 15px;
text-align: center;
padding: 16px;
background: #E30A17;
color: white;
}
.footer {
padding: 50px;
margin: 0px 10px 0px;
margin-top: 0px;
}
.footer img {
background: #FFFFFF;
padding: 10px;
border-radius: 10px;
width: 100%;
}
.footer label {
font-size: 13px;
color: #E30A17;
font-weight: bold;
}
.footer h2 {
text-align: center;
font-size: 20px;
font-weight: bold;
color: #E30A17;
}
.footer ul li {
list-style-type: none;
text-align: center;
margin-left: -40px;
}
.footer ul li a {
color: #8c8c8c;
}
.footer ul li a:hover {
text-decoration: none;
background: #E30A17;
padding: 2px;
color: white;
border-radius: 5px;
}
.bilgi {
margin-top: 10px;
margin-bottom: 20px;
box-shadow: 0px 0px 5px 3px #E30A17;
}
.hakkimizda h2 {
color: #777777;
font-size:  17px;
border: none;
}
.hakkimizda h3 {
color: #777777;
font-size:  15px;
}
@media screen and (max-width:1044px){
.nav-li ul {
display: none;
float: none;
height: 100%;
}
.nav-li ul li {
display: block;
margin-right: 10px;
border: none;
padding-top: 10px;
padding-bottom: 10px;
font-weight: bold;
color: #777777;
list-style-type: none;
text-align: center;
width: 100%;
margin-left: -20px;
}
.col-alt {
-ms-flex: 0 0 99%;
flex: 0 0 99%;
max-width: 100%;
}
.altbar .container-fluet {
margin: 20px 10px 20px;
}
}


@keyframes right{
0%{
transform:translateX(0)
}
40%{
transform:translateX(10px)
}
60%{
transform:translateX(5px)
}
100%{
transform:translateX(0)
}
}
}